
.stiMobileViewerStandartSmallButton {
    height: 23px;
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    background-color: transparent;
	border: 1px solid transparent;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.stiMobileViewerStandartSmallButtonOver {
    background: #ffec79;
    background: -moz-linear-gradient(top, #ffec79, #ffd86c); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#ffec79), color-stop(100%,#ffd86c));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #ffec79, #ffd86c);
    background: -o-linear-gradient(top, #ffec79, #ffd86c); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffec79, #ffd86c); /* IE10 */
    background: linear-gradient(top, #ffec79, #ffd86c); /* CSS3 */    
    border: 1px solid #c28a30;
}

.stiMobileViewerStandartSmallButtonSelected {
    background: #fff6c2;    
    background: -moz-linear-gradient(top, #fff6c2, #fff47f); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#fff6c2), color-stop(100%,#fff47f));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #fff6c2, #fff47f);
    background: -o-linear-gradient(top, #fff6c2, #fff47f); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fff6c2, #fff47f); /* IE10 */
    background: linear-gradient(top, #fff6c2, #fff47f); /* CSS3 */    
    border: 1px solid #c2a978;
}

.stiMobileViewerStandartSmallButtonDisabled { 
	background: transparent;
	border: 1px solid transparent;
}